RK-J - Feature #2897

Add Google adsense ad in the browser extension modal
02/22/2023 03:33 AM - Ram Kordale

Status: Closed Start date: 02/22/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Please use the same JS snippet

History

#1 - 03/24/2023 12:46 PM - Ayush Khandelwal
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03/24/2023 12:47 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#3 - 03/28/2023 11:21 AM - Ram Kordale
- Status changed from Feedback to Closed
